{
  'FaturaGonder': {
    'Senaryo': 'EARSIVFATURA',
    'FaturaNO': 'ABC2009123456789',
    'ETTN': '39F1EA20-FC28-48C3-96D9-0BB5F392B6E8',
    'Tarih': '2019-12-29',
    'Saat': '09:48:04',
    'FaturaTipi': 'SATIS',
    'Notlar': [
      'Yazı ile: # BİN YÜZSEKSEN TL #',
    ],
    'ParaBirimi': 'TRY',
    'GondericiTaraf': {
      'Taraf': {
        'WebSite': 'www.triabilgisayar.com',
        'VergiBilgileri': [
          {
            'VKNTCKN': '3230512384'
          },
          {
            'MersisNo': '234234234234324'
          },
          {
            'HizmetNo': '3333'
          },
          {
            'TicaretSicilNo': '6666'
          }
        ],
        'Unvan': 'TRİA YAZILIM SAN.TİC.LTD.',
        'Adres': {
          'BinaNo': 'EMEK MH ATATÜRK BLV. NO:10',
          'Ilce': 'KARACAİLYAS',
          'Il': 'MERSİN',
          'Ulke': {
            'Kod': 'TR',
            'Isim': 'Türkiye'
          }
        },
        'VergiDairesi': {
          'Isim': 'URAY'
},
        'Iletisim': {
          'Telefon': '_ ___ ___ __ __',
          'EPosta': ''
        }
      }
    },
    'AliciTaraf': {
      'Taraf': {
        'WebSite': 'WWW.EEEEEE.COM',
        'VergiBilgileri': [
          {
            'VKNTCKN': '3335556667'
          }
        ],
        'Unvan': 'FİRMA ÜNVAN',
        'Adres': {
          'BinaNo': 'ADRES',
          'Ilce': 'İLÇE',
          'Il': 'İL',
          'Ulke': {
            'Kod': 'TR',
            'Isim': 'Türkiye'
          }
        },
        'VergiDairesi': {
          'Isim': 'URAY'
},
        'Iletisim': {
          'Telefon': '_ ___ ___ __ __',
          'EPosta': ''
        }
      }
    },
    'ToplamTutar': {
      'MalHizmetToplamTutari': '1,000.00',
      'VergilerDahilToplamTutar': '1,180.00',
      'VergilerHaricToplamTutar': '1,000.00',
      'ToplamIskonto': '0.00',
      'ToplamTutar': '1,180.00'
    },
    'Satir': [
      {
        'SatirNO': '1',
        'Miktar': {
          'BirimKodu': 'C62',
          'Adet': '1'
        },
        'MalHizmetToplamTutari': '400',
        'Iskonto': [
          {
            'Oran': '0',
            'Tutar': '0',
            'IndirimDusulecekTutar': '400'
          },
        ],
        'SatirVergileri': {
          'ToplamVergiTutari': '72.00',
          'Vergiler': [
            {
              'VergiMatrahi': '338.98',
              'VergiTutari': '72.00',
              'VergiOrani': '18.00',
              'VergiTipi': 'KDV'
            },
          ]
        },
        'MalHizmet': 'İ3 BİLGİSAYAR',
        'BirimFiyat': '400'
      },
      {
        'SatirNO': '2',
        'Miktar': {
          'BirimKodu': 'C62',
          'Adet': '1'
        },
        'MalHizmetToplamTutari': '600',
        'Iskonto': [
          {
            'Oran': '0',
            'Tutar': '0',
            'IndirimDusulecekTutar': '600'
          },
        ],
        'SatirVergileri': {
          'ToplamVergiTutari': '108.00',
          'Vergiler': [
            {
              'VergiMatrahi': '508.47',
              'VergiTutari': '108.00',
              'VergiOrani': '18.00',
              'VergiTipi': 'KDV'
            },
          ]
        },
        'MalHizmet': 'HP NOTEBOOK',
        'BirimFiyat': '600'
      },
    ]
  }
}
